cMIOS versions? help please.

Discussion in 'Wii - Backup Loaders' started by tylerzentz, Oct 22, 2009.

  1. tylerzentz
    OP

    tylerzentz GBAtemp Regular

    Member
    206
    0
    Oct 19, 2009
    United States
    So to play Gamecube backups I need to install a cMIOS, or at least thats what I understand is required. Which cMIOS has the most features/best compatablility with backups, and where can I obtain it?
     
  2. demonicstrife

    demonicstrife *INSERTGENERICTITLE*

    Member
    769
    77
    May 22, 2008
    United States
    Somewhere in the middle
    As far as I know, Wiigator's Gamecube Backup Laucher 0.2. That, or Waninkoko's cMIOS installer 0.3.